<?xml version="1.0" encoding="utf-8"?>

<metadata>

    <layout title="منو دریافت کد رهگیری">

        <message>

            

        </message>

    </layout>

    <!-- Add fields to the request variables for the layout. -->

   

</metadata>

